FFmpeg 安全漏洞

1次阅读
没有评论

漏洞信息详情

FFmpeg 安全漏洞

  • CNNVD编号:CNNVD-201612-327
  • <!--

  • 危害等级: 中危-->
  • 危害等级: 中危

  • CVE编号: CVE-2016-7502

  • 漏洞类型:

    资料不足

  • 发布时间:

    2016-10-08

  • 威胁类型:

    远程

  • 更新时间:

    2016-12-26

  • 厂        商: ffmpeg
  • 漏洞来源: LianYihan in Qihoo...

漏洞简介

FFmpeg是FFmpeg团队的一套可录制、转换以及流化音视频的完整解决方案。

FFmpeg 3.1.3及之前的版本中的libavcodec/cavsdsp.c文件的‘cavs_idct8_add_c’函数存在安全漏洞。攻击者可利用该漏洞读取越边界内存。

漏洞公告

目前厂商已经发布了升级补丁以修复此安全问题,详情请关注厂商主页:

http://www.ffmpeg.org/

参考网址

来源:MLIST

链接:http://www.openwall.com/lists/oss-security/2016/10/08/1

来源:BID

链接:http://www.securityfocus.com/bid/94834

受影响实体

  • Ffmpeg Ffmpeg:3.1.3  

    <!--

    2000-1-1

    -->


补丁

  • FFmpeg 安全漏洞的修复措施

    <!--

    2016-12-13

    -->


admin
版权声明:本站原创文章,由 admin2022-01-14发表,共计547字。
转载说明:除特殊说明外本站文章皆由CC-4.0协议发布,转载请注明出处。
评论(没有评论)
验证码